/* ################## HEADER CSS ################## */

.lglink {
	font-family:comic sans MS;
	font-size: 12px;
	font-weight: normal;
	color: #414141;
	text-decoration: none;
	line-height: 15px;
	}

.lglink:hover {	
	background:#CCCCCC;
	font-family:comic sans MS;
	font-size: 12px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	line-height: 15px;
}

/* ################## PROJECT CSS ################## */
/* ------------------------------------------------- */

.button {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	text-decoration: none;
	line-height: 15px;
	}

.button:hover {	

	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #EB5D00;
	text-decoration: underline;
	line-height: 15px;
}

/* ------------------------------------------------- */

.link1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	text-decoration: none;
	line-height: 15px;
	}

.link1:hover {	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #EB5D00;
	text-decoration: underline;
	line-height: 15px;
}
/* ------------------------------------------------- */
.H1-s {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-decoration: none;

	}


.txt-ss {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #414141;
	text-decoration: none;

	}


.txt-s {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #414141;
	text-decoration: none;

	}

.txt-m {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #414141;
	text-decoration: none;

	}

.txt-m-b {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #414141;
	text-decoration: none;

	}
/* ################## WEBPAGE CSS ################## */
/* ------------------------------------------------- */
.H1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: black;
	text-decoration: none;

	}
/* ------------------------------------------------- */
.H2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: none;
	color: black;
	text-decoration: none;

	}
/* ------------------------------------------------- */
.H3 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: black;
	text-decoration: none;

	}
/* ------------------------------------------------- */
.H4 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: black;
	text-decoration: none;

	}







.mstopa {font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #001171;
	text-decoration: none;
	line-height: 15px;
}

.mstopa:hover {background:#AED1F7;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #1E51F8;
	text-decoration: none;
	line-height: 25px;
}

.mstopb {font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
}

.mstopc {font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}

.mstopc:hover {font-family: Verdana, Helvetica, sans-serif;
	background:#FFFFFF;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	line-height: 20px;
}


.mslinkaktive {	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	line-height: 15px;
}




.text { font-family: Verdana, Helvetica, sans-serif;
   	font-size:14px;
  	color:#000000;
}

.textw { font-family:Verdana, Helvetica, sans-serif;
   	font-size:14px;
  	color:#000000;
}

.ttext { font-family:Verdana, Helvetica, sans-serif;
   	font-size:12px;
  	color:#000000;

}

.ttextw { font-family:Verdana, Helvetica, sans-serif;
   	font-size:11px;
  	color:#000000;

}



.xliste { font-family:Verdana, Helvetica, sans-serif;
   	font-size:9px;
  	color:#000000;
}